@charset "utf-8";

/*-------------------------------- gekkan -----*/
.gekkan_column {}

.gekkan_column .gekkan_columnleft {
    width: 535px;
    float: left;
}

.gekkan_column .gekkan_columnright {
    width: 210px;
    float: right;
}

.gekkan_column .gekkan_columnright p {
    margin: 0 -4px 2px -5px !important;
}

.gekkan_column .gekkan_columnright li {
    margin: 0 -4px 2px -5px;
}

.gekkan_index .gekkan_columnleft p {
    margin: 0 0 30px 0 !important;
}

.gekkan_list .listblc01 {
    width: 100%;
    overflow: hidden;
    margin: 0 0 25px;
}

.gekkan_list .listblc01 ul {
    width: 110%;
}

.gekkan_list .listblc01 li {
    width: 172px;
    height: 40px;
    float: left;
    margin: 0 9px 9px 0;
    font-size: 114.28%;
}

.gekkan_list .listblc01 li a {
    display: block;
    background: url(/sustainability/kankyou/gekkan/images/list_btn_bg001.gif) no-repeat left top;
    width: 172px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

.gekkan_list .blcwrap01 {
    margin: 0 0 40px;
}

.gekkan_list .blc01 {
    background: #f8f5f1;
    padding: 10px;
    margin: 0 0 20px;
}

.gekkan_list .blc01 .txt02 {
    margin: 0 0 10px !important;
    font-weight: bold;
    color: #3d9e3d;
}

.gekkan_list .blc01 .img01 {
    margin: 0 0 20px !important;
}

.gekkan_list .blc01 .list01 {
    margin: 0 0 13px;
}

.gekkan_list .blc01 .list01 dt {
    background: #888;
    color: #fff;
    display: inline;
    padding: 3px 5px;
    margin: 0 5px 0 0;
}

.gekkan_list .blc01 .list01 dd {
    margin: -1.5em 15px 0 0;
    padding: 0 0 0 3.5em;
}

.gekkan_list .blc01 .list02 {
    margin: 0 0 13px;
}

.gekkan_list .blc01 .list02 dt {
    background: #888;
    color: #fff;
    display: inline;
    padding: 3px 5px;
    margin: 0 5px 0 0;
}

.gekkan_list .blc01 .list02 dd {
    margin: -1.5em 15px 0 0;
    padding: 0 0 0 5.5em;
}

.gekkan_list .blc01 .list03 {
    margin: 0 0 13px;
}

.gekkan_list .blc01 .list03 dt {
    background: #888;
    color: #fff;
    display: inline;
    padding: 3px 5px;
    margin: 0 5px 0 0;
}

.gekkan_list .blc01 .list03 dd {
    margin: -1.5em 15px 0 0;
    padding: 0 0 0 7.5em;
}

.gekkan_list .blc01 .txt01 {
    margin: 0 0 13px !important;
}

.gekkan_list .blc01 .listicon01 {
    margin: 3px 0 13px;
}

.gekkan_list .blc01 .listicon01 .endicon {
    background: #c50018;
    color: #fff;
    display: inline;
    padding: 3px 5px;
    margin: 0 10px 0 0;
}

.gekkan_list .blc01 .listicon01 .btn01 {
    background: #d06845 url(/sustainability/kankyou/gekkan/images/list_ico002.gif) no-repeat 7px 0.7em;
    display: inline;
    padding: 3px 5px 3px 18px;
    margin: 0 10px 0 0;
}

.gekkan_list .blc01 .listicon01 .btn01 a {
    color: #fff;
}

.gekkan_list .blc01 .listicon01 .rainicon {
    background: #3897fc;
    color: #fff;
    display: inline;
    padding: 3px 5px;
    margin: 0 10px 0 0;
}

.gekkan_list .gekkan_list_modal {
    display: none;
}

.gekkan_list_modal {
    width: 560px;
    text-align: left;
}

.gekkan_list_modal h6 {
    background: #45b345;
    color: #fff;
    font-weight: normal;
    font-size: 100%;
    padding: 10px 12px;
}

.gekkan_list_modal .inner {
    padding: 20px 19px;
}

.gekkan_list_modal .img02 {
    float: right;
    margin: 0 0 15px 15px;
}

.gekkan_group .listblc01 ul {
    width: 50%;
    float: left;
}

.gekkan_group .listblc01 li {
    font-size: 87.51%;
}

.gekkan_group .listblc01 li a {
    padding-right: 0;
    background: none;
}

.gekkan_group .txt01 {
    padding: 0 0 0 50%;
    margin: 20px 0 0 !important;
    font-size: 87.51%;
}

@media all and (max-width: 979px) {
    #content {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    #inner-content-area {
        order: 1;
        width: auto;
    }

    .teiden-alert #inner-content-area {
        margin: 0;
        margin-top: 40px;
    }

    #breadcrumb {
        order: 4;
    }

    #footer,
    footer {
        order: 100;
    }

    body {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

    #rightContent {
        width: 100vw;
        padding: 0 0.3em;
    }

    #leftNav2 {
        width: 100%;
    }

    #leftNav2>a>img {
        display: none;
    }

    #leftNav2>a::before {
        width: 100%;
        content: '';
    }

    .left_nav_title {
        font-size: 14px;
        font-weight: bold;
        line-height: 1;
        padding: 1em 1em .75em;
        transform: scale(1, 1.05);
        vertical-align: middle;
        color: #fff;
        background: var(--category-color);
        box-shadow: 0 1px 1px #999;
        text-shadow: 0 1px 2px #564242;
    }
}


@media (min-width: 980px) {
    #content {
        display: grid;
        justify-content: space-between;
        grid-template-columns: 176px 764px;
        grid-template-areas: 'leftnav rightContent';
    }

    #rightContent {
        grid-area: rightContent;
    }

    #leftNav,
    #leftNav2 {
        grid-area: leftnav;
    }
}

@media all and (max-width: 640px) {
    h1.h3_3co {
        font-size: 18px;
        font-weight: bold;
        line-height: 1.3;
        margin: 0 0 10px 0;
        padding: 10px 0 8px 0;
        text-align: center;
        text-indent: 0;
        color: #fff;
        border-bottom: none;
        background: #e12;
    }

    h1.h3_3co span.h3TxtWrap {
        /*    font-size: 62%;*/
        font-weight: bold;
        display: block;
        margin-bottom: .25em;
        padding: 0;
        border: none;
        background: none;
    }

    .h4_offLink {
        font-size: 15px;
        font-weight: bold;
        line-height: 1.3;
        margin: 0 0 15px 0;
        padding: 11px 0 11px 10px;
        text-align: left;
        border-left: 5px solid #e12;
        background: none;
    }

    .h4_offLink h2 {
        background: none;
    }

    .h4_offLink h2 span.h4Con {
        background: none;
    }

    .h4_offLink h2 span.h4Con .lineH4 {
        display: none;
    }

    .gekkan_column .gekkan_columnleft {
        width: auto;
        float: none;
    }

    .gekkan_column .gekkan_columnright {
        width: auto;
        float: none;
        text-align: center;
        margin-bottom: 40px
    }
}

.gekkan_columnright li a[href$=".pdf"] span::after {
    content: url(/share/images/icon_pdf_s.gif);
    vertical-align: middle;
    padding-left: 2px;
    transform: scale(1.1);
    background: none;
    top: 0;
}